# Uses of Class
org.snpeff.vcf.VcfLof

Packages that use VcfLof
Package
Description
org.snpeff.vcf

## Uses of VcfLof in org.snpeff.vcf

Subclasses of VcfLof in org.snpeff.vcf
Modifier and Type
Class
Description
`class`
`VcfNmd`
An 'NMD' entry in a vcf line
Methods in org.snpeff.vcf that return types with arguments of type VcfLof
Modifier and Type
Method
Description
`List<VcfLof>`
VcfEntry.`parseLof()`
Parse LOF from VcfEntry